<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>RxJs DOM</title>
</head>

<body>

  <form action=""></form>
    <p>
      <label for="part-1">Users id</label>
      <input type="text" class="input" id="input-1" >
      <label for="part-1">Devices id</label>
      <input type="text" class="input" id="input-2" >
      <label for="part-1">Apps id</label>
      <input type="text" class="input" id="input-3" >
    </p>
    

  </form>
  
</body>

</html>